/* style for remix.glitch.me documentation page :) */

* {
  box-sizing: border-box;
}

#remixButton img {width: 163px} 

body {
  font-family: Helvetica, Arial, sans-serif;
  margin: 2em auto;
  width: 100%;
  max-width: 700px;
}

header {
  background: cyan;
  padding: 1.5em 3em;
  margin: 2em 0;
}

h1 {
  font-weight: bold;
  background: url(https://gomix.com/slack-icon.png) no-repeat;
  padding: 0 0 0 2.5em;
  line-height: 2em;
  margin: 0;
  font-size: 3em;
}

section {
  margin: 2em 0 4em;
}

p {
  font-size: 1.2em;
  line-height: 1.5em;  
}

code {
  font-size: 1em;
  color: #555;
}

section .glitch-remix {
  position: relative;
  top: 10px;
  left: 5px;
}

.glitchButton.inline {
  position: relative;
  top: 10px;
  left: 10px;
  margin-right: 20px;
}